JT9(1)

NAME
jt9 - processes JT4/9/65, FT8 and QRA64 information in wav files

SYNOPSIS
Usage: jt9 [OPTIONS] file1 [file2 ...]

DESCRIPTION

    Reads data from *.wav files.

    jt9 -s <key> [-w patience] [-m threads] [-e path] [-a path] [-t path] Gets data from shared memory region with key==<key>

OPTIONS:

-h
--help
    Display this help message

-s KEY
--shmem KEY
    Use shared memory for sample data

-p MINUTES
--tr-period MINUTES
    Tx/Rx period, default MINUTES=1

-e PATH
--executable-path PATH
    Location of subordinate executables (KVASD) default PATH="."

-a PATH
--data-path PATH
    Location of writeable data files, default PATH="."

-t PATH
--temp-path PATH
    Temporary files path, default PATH="."

-L HERTZ
--lowest HERTZ
    Lowest frequency decoded (JT65), default HERTZ=200

-H HERTZ
--highest HERTZ
    Highest frequency decoded, default HERTZ=4007

-S HERTZ
--split HERTZ
    Lowest JT9 frequency decoded, default HERTZ=2700

-f HERTZ
--rx-frequency HERTZ
    Receive frequency offset, default HERTZ=1500

-w PATIENCE
--patience PATIENCE
    FFTW3 planing patience (0-4), default PATIENCE=1

-m THREADS
--fft-threads THREADS
    Number of threads to process large FFTs, default THREADS=1

-6
--jt65
    JT65 mode

-9
--jt9
    JT9 mode

-8
--ft8
    FT8 mode

-4
--jt4
    JT4 mode

-q
--qra64
    QRA64 mode

-b A
--sub-mode A
    Sub mode, default SUBMODE=A

-d DEPTH
--depth DEPTH
    JT9 decoding depth (1-3), default DEPTH=1

-T
--tx-jt9
    Tx mode is JT9

-c CALL
--my-call CALL
    my callsign.HP

-G GRID
--my-grid GRID
    my grid locator

-x CALL
--his-call CALL
    Their callsign

-g GRID
--his-grid GRID
    Their grid locator

-X FLAGS
--experience-decode FLAGS
    experience based decoding flags (1..n), default FLAGS=0

SEE ALSO
The full documentation for jt9 is maintained as a Texinfo manual. If the info and jt9 programs are properly installed at your site, the command

    info jt9

should give you access to the complete manual.

AUTHOR
This manual page was written by Dave Hibberd <d@vehibberd.com>